RubyGems Navigation menu

easy_style 0.6.2

Rubocop configs

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.6.2 - April 30, 2024 (8 KB)
  2. 0.6.1 - April 11, 2024 (8 KB)
  3. 0.6.0 - February 02, 2024 (8 KB)
  4. 0.5.2 - February 02, 2024 (8 KB)
  5. 0.5.1 - December 01, 2023 (8 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (2):

rubocop ~> 1.60.0
rubocop-rails ~> 2.23.1

Propietarios:

Subida por:

Autores:

  • Easy Software Ltd

SHA 256 checksum:

ca261adc4198c4471c8d03f89ccabde65cce50fb567cb9d6f4cb487c15f2a5ea

Total de descargas 98.532

Para esta versión 17.321

Licencia:

MIT

Versión de Ruby requerida: >= 3.1.2

Enlace: